* {
    margin: 0;
    padding: 0;
}

body {
    font-family: 'Montserrat', sans-serif;
    background-color: #d9dee1;
    overflow-x: hidden;
    margin-right: calc(-1 * (100vw - 100%));
}

.clearfix:after {
    content: "";
    display: table;
    clear: both;
}

.padding-site {
    padding-left: 98px;
    padding-right: 98px;
}

.container {
    width: 1366px;
    margin: 0 auto;
    box-shadow: 0 10px 5px 1px rgba(33, 33, 33, 0.35);
    background-color: #fff;
}

.slider {
    height: 700px;
    background-image: url(materials/img_1.png);
    position: relative;
}

.header {
    padding-top: 63px;
}

.menu {
    float: right;
    margin-right: 69px;
}

.menu-list {
    list-style-type: none;
    float: left
}

.menu-link {
    color: #8c8c8c;
    font-size: 14px;
    font-weight: 300;
    text-transform: uppercase;
    text-decoration: none;
    padding: 10px 13px;
}

.menu-link:hover {
    color: #b1823a;
}

.menu-link-active {
    color: #b1823a;
    font-weight: 700;
    letter-spacing: 1.4px;
    border-bottom: 3px solid #b1823a;
}

.slider-text {
    margin-top: 283px;
}

.slider-trending {
    width: 109px;
    height: 13px;
    color: #43a047;
    font-family: Montserrat;
    font-size: 18px;
    font-weight: 700;
    line-height: 48px;
    text-transform: uppercase;
}

.slider-h2 {
    color: #212121;
    font-size: 62px;
    font-weight: 100;
    text-transform: uppercase;
    margin-top: 22px;
}

.slider-content {
    color: #6c6c6c;
    font-size: 14px;
    font-weight: 300;
    line-height: 24px;
    width: 458px;
    margin-top: 20px;
    margin-bottom: 20px;
    line-height: 24px;
}

.button {
    color: #212121;
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    box-shadow: 0 2px 5px 1px rgba(33, 33, 33, 0.35);
    border-radius: 23px;
    background-color: #ffffff;
    width: 182px;
    height: 45px;
    padding-left: 45px;
    line-height: 45px;
    display: inline-block;
    text-decoration: none;
    letter-spacing: 3.6px;
}

.button:active {
    box-shadow: none;
}

.button:hover .arrow {
    display: inline-block;
}

.arrow {
    padding-left: 5px;
    display: none;
}

.circle {
    width: 30px;
    height: 30px;
    display: inline-block;
    background-color: #c7c7c7;
    border-radius: 50%;
    margin: 5px;
}

.circle-active {
    width: 40px;
    height: 40px;
    background-color: #212121;
    margin-bottom: 0;
}

.circle:hover {
    background-color: #212121;
}

.pagination {
    position: absolute;
    width: 1170px;
    bottom: 19px;
    text-align: center;
}

.featured {
    margin-top: 120px;
    margin-left: 107px;
}

.featured-list {
    border-bottom: 1px solid #6c6c6c;
    float: left;
    padding-top: 2px;
    padding-bottom: 19px;
    padding-left: 9px;
    padding-right: 22px;
    list-style-type: none;
    text-decoration: none;
}

.explore {
    float: right;
    margin-right: 119px;
    margin-top: 18px;
    text-transform: uppercase;
    text-decoration: none;
    height: 13px;
    color: #212121;
    font-size: 18px;
    font-weight: 700;
    line-height: 24px;
    text-transform: uppercase;
    letter-spacing: 3.6px;
}

.feat {
    width: 158px;
    height: 27px;
    color: #212121;
    font-size: 36px;
    font-weight: 700;
    border-bottom: 3px solid #212121;
}

.new {
    width: 80px;
    height: 25px;
    color: #6c6c6c;
    font-size: 36px;
    font-weight: 700;
    padding-bottom: 22px;
}

.featured-link {
    text-decoration: none;
    color: #8c8c8c;
}
.featured-link:hover {
    color: #212121;
}

.featured-link-active {
    text-decoration: none;
    color: #212121;
}

.block2 {
    height: 769px;
    background-image: url(materials/img_2.jpg);
}

.block3 {
    height: 769px;
    background-image: url(materials/img_3.jpg);
}

.block4 {
    height: 769px;
    background-image: url(materials/img_4.jpg);
}

.block5 {
    height: 769px;
    background-image: url(materials/img_5.jpg);
}

.block6 {
    height: 769px;
    background-image: url(materials/img_6.jpg);
}

.footer {
    height: 54px;
    background-color: #f7f7f7;
}

.last_left {
    padding-top: 15px;
    padding-left: 98px;
    width: 382px;
    height: 9px;
    color: #6c6c6c;
    font-size: 12px;
    font-weight: 700;
    line-height: 26px;
    text-transform: uppercase;
    letter-spacing: 0.6px;
    float: left;
}
